Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "MarketDataLib.csproj", "{863C2A9E-7B6F-7477-E7E0-47D306D6C5D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{863C2A9E-7B6F-7477-E7E0-47D306D6C5D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{863C2A9E-7B6F-7477-E7E0-47D306D6C5D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{863C2A9E-7B6F-7477-E7E0-47D306D6C5D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{863C2A9E-7B6F-7477-E7E0-47D306D6C5D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D40B150-3460-44B3-AF3E-48674E77F642}
	EndGlobalSection
EndGlobal
